<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/data/%s-%s_tenderee_doctitle.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/2017-01-01-2022-12-23_tenderee_doctitle.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/enterprise_2017.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/enterprise_2017_1.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/exportArticle1.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/exportArticle1_title.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/exportFind_tenderee.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/exportFind_tenderee1.csv" charset="GBK" />
    <file url="file://$PROJECT_DIR$/data/服务型客户.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/dataSource/ossUtils.py" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/test/industry_keyword_expand.py" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/test/拓展关键词.xlsx" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/utils/ERNIE_utils.py" charset="UTF-8" />
    <file url="PROJECT" charset="GBK" />
  </component>
</project>